package math.kombi;

public class Kombi31 {
    public static void main(String[] args) {
        int n = 3;
        System.out.println("n = " + n);
        System.out.println("bell(" + n + ") = " + KombiUtil.bell(n));
    }
}
